C...
C...    ******************************************************
C...   *                                                      *
C...   *                  INCLUDE FORMAT.INC                  *
C...   *                                                      *
C...   *          VERSION 1.0 CURRENT AS OF 08/31/01          *
C...   *                                                      *
C...    ******************************************************
C...
C...
C....................////FORMAT STATEMENTS////........................
C...
C...NEW SAMPLING STATION DATA FILE FORMAT STATEMENTS
C...
400		FORMAT (I1)
402		FORMAT (I1,1X,G10.4)
404		FORMAT (A80)
406		FORMAT (I1,1X,I1)
408		FORMAT (I1,1X,I1,1X,I1,1X,I1)
410		FORMAT (I1,1X,G10.4,1X,G10.4)
412		FORMAT (G10.4)
500     FORMAT (////////////,16X,'PLEASE ENTER AN OUTPUT FILE NAME ',
	1		'(DEFAULT = DATFILE.OUT): ')
510		FORMAT (////////////,16X,'SAMPLING FREQUENCY: UNITS ',
	1			'(1=days, 2=hrs, 3=min, 4=sec) ')
512		FORMAT ('SAMPLING FREQUENCY: UNITS (1=days, 2=hrs, ',
	1			'3=min, 4=sec)')
520		FORMAT (////////////,16X,'TRACER RECOVERY CONCENTRATION: ',
	1			'UNITS (1=g/L, 2=mg/L, 3=ug/L, 4=ng/L) ')
522		FORMAT ('TRACER RECOVERY CONCENTRATION: UNITS ',
	1			'(1=g/L, 2=mg/L, 3=ug/L, 4=ng/L)')
530		FORMAT (////////////,16X,'FLAG FOR BACKGROUND TRACER ',
	1			'CONCENTRATION (1/0) AND [VALUE] ')
532		FORMAT ('FLAG FOR BACKGROUND TRACER ',
	1			'CONCENTRATION (1/0) AND [VALUE]')
540		FORMAT (////////////,16X,'DISCHARGE IN DATA FILE OR CONSTANT: ',
	1			'(1=data file, 2=constant) ')
542		FORMAT ('DISCHARGE IN DATA FILE OR CONSTANT: ',
	1			'(1=data file, 2=constant)')
550		FORMAT (////////////,16X,'DISCHARGE: UNITS (1=m^3/d, ',
	1			'2=m^3/hr, 3=m^3/min, 4=m^3/sec, 5=gpd, 6=gpm ',/,
	2			10X,'7=ft^3/d, 8=ft^3/hr, 9=ft^3/min, 10=ft^3/sec) ',
	3			'[VALUE] ')
552		FORMAT ('DISCHARGE: UNITS (1=m^3/d, ',
	1			'2=m^3/hr, 3=m^3/min, 4=m^3/sec, 5=gpd, 6=gpm ',/,
	2			10X,'7=ft^3/d, 8=ft^3/hr, 9=ft^3/min, ',
	3			'10=ft^3/sec) [VALUE]')
560		FORMAT (////////////,16X,'ESTIMATE SYSTEM VOLUME ',
	1			'(1=yes, 0=no) ')
562		FORMAT ('ESTIMATE SYSTEM VOLUME ',
	1			'(1=yes, 0=no)')
570		FORMAT (////////////,16X,'RADIAL DISTANCE TO SAMPLING ',
	1			'STATION: UNITS (1=m, 2=ft, 3=km, 4=miles) ')
572		FORMAT ('RADIAL DISTANCE TO SAMPLING ',
	1			'STATION: UNITS (1=m, 2=ft, 3=km, 4=miles)')
580		FORMAT (////////////,16X,'CORRECTION FOR SINUOSITY ',
	1			'(1=yes, 0=no) [VALUE, def=1.0] ')
582		FORMAT ('CORRECTION FOR SINUOSITY (1=yes, 0=no) ',
	1			'[VALUE, def=1.0] ')
590		FORMAT (////////////,16X,'FLOW MEDIUM: POROSITY ',
	1			'(1=subsurface channel, 2=surface channel',/,16X,
	2			'3=porous medium, 4=fractured medium) [VALUE, ',
	3			'def=1.0] ')
592		FORMAT ('FLOW MEDIUM: POROSITY ',
	1			'(1=subsurface channel, 2=surface channel',/,16X,
	2			'3=porous medium, 4=fractured medium) [VALUE, def=1.0]')
600		FORMAT (////////////,16X,'POROUS MEDIA FLOW: [UNITS, HYDR. ',
	1			'COND.] OR FRACTURE(S) FLOW: [UNITS, HEIGHT]',/,16X,
	2			'(1=m/s, 2=m/hr, 3=ft/s, 4=m/hr, 0=null) OR ',
	3			'(1=m, 2=ft, 0=null) [VALUE] ')
602		FORMAT ('POROUS MEDIA FLOW: [UNITS, HYDR. ',
	1			'COND.] OR FRACTURE(S) FLOW: [UNITS, HEIGHT]',/,10X,
	2			'(1=m/s, 2=m/hr, 3=ft/s, 4=m/hr, 0=null) OR ',
	3			'(1=m, 2=ft, 0=null) [VALUE]')
610		FORMAT (////////////,16X,'NAME OF THE FILE OF ',
	1			'INPUT/OUTPUT VALUES')
612		FORMAT ('NAME OF THE FILE OF INPUT/OUTPUT VALUES ')
620		FORMAT (////////////,16X,'INTERPOLATE DATA (1=yes, 0=no) ',
	1			'[NUMBER OF KNOTS]')
622		FORMAT ('INTERPOLATE DATA (1=yes, 0=no) ',
	1			'[NUMBER OF KNOTS]')
630		FORMAT (////////////,16X,'NAME OF THE INTERPOLATED OUTPUT ',
	1			'VALUES FILE ')
632		FORMAT ('NAME OF THE INTERPOLATED OUTPUT ',
	1			'VALUES FILE')
640		FORMAT (////////////,16X,'EXTRAPOLATE DATA (1=yes, 0=no) ',
	1			'[1=EXP. DECAY, 2=CUBIC HERMITE, 3=STAT. METH.] ')
642		FORMAT ('EXTRAPOLATE DATA (1=yes, 0=no) ',
	1			'[1=EXP. DECAY, 2=CUBIC HERMITE, 3=STAT. METH.]')
650		FORMAT (////////////,16X,'VISUALIZATION: STRAIGHT DATA ',
	1			'(CHECK PLOT JOIN OPLOT) ')
652		FORMAT ('VISUALIZATION: STRAIGHT DATA ',
	1			'(CHECK PLOT JOIN OPLOT)')
660		FORMAT (////////////,16X,'VISUALIZATION: INTERPOLATED DATA ',
	1			'(CHECK PLOT JOIN OPLOT) ')
662		FORMAT ('VISUALIZATION: INTERPOLATED DATA ',
	1			'(CHECK PLOT JOIN OPLOT)')
670		FORMAT (////////////,16X,'VISUALIZATION: CHATWIN PARAMETERS ',
	1			'(CHECK PRINT PLOT OPLOT) ')
672		FORMAT ('VISUALIZATION: CHATWIN PARAMETERS ',
	1			'(CHECK PRINT PLOT OPLOT)')
680		FORMAT (////////////,16X,'FLAG FOR FILE OF DATA FOR OR ',
	1			'CXTFIT MODELING (CXTFIT Min Mout) ')
682		FORMAT ('FLAG FOR FILE OF DATA FOR OR ',
	1			'CXTFIT MODELING (CXTFIT Min Mout)')
690		FORMAT (////////////,16X,'NAME OF FILE FOR SOLUTE-TRANSPORT ',
	1			'MODELING (VALID IF FLAG=1) ')
692		FORMAT ('NAME OF FILE FOR SOLUTE-TRANSPORT ',
	1			'MODELING (VALID IF FLAG=1)')
700		FORMAT (////////////,16X,'FLAG FOR NORMALIZED CONCENTRATION ',
	1			'VALUES FILE (1/0) ')
702		FORMAT ('FLAG FOR NORMALIZED CONCENTRATION ',
	1			'VALUES FILE (1/0)')
710		FORMAT (////////////,16X,'NAME OF FILE FOR NORMALIZED ',
	1			'CONCENTRATION VALUES (VALID IF FLAG=1) ')
712		FORMAT ('NAME OF FILE FOR NORMALIZED ',
	1			'CONCENTRATION VALUES (VALID IF FLAG=1)')
720		FORMAT (////////////,16X,'VISUALIZATION: NORMALIZED ',
	1			'CONCENTRATION (CHECK PLOT JOIN OPLOT) ')
722		FORMAT ('VISUALIZATION: NORMALIZED ',
	1			'CONCENTRATION (CHECK PLOT JOIN OPLOT)')
730		FORMAT (////////////,16X,'FLAG FOR NORMALIZED TRACER LOAD ',
	1			'FILE (1/0) ')
732		FORMAT ('FLAG FOR NORMALIZED TRACER LOAD ',
	1			'FILE (1/0)')
740		FORMAT (////////////,16X,'NAME OF FILE FOR NORMALIZED TRACER ',
	1			'LOAD VALUES (VALID IF FLAG=1) ')
742		FORMAT ('NAME OF FILE FOR NORMALIZED TRACER ',
	1			'LOAD VALUES (VALID IF FLAG=1)')
750		FORMAT (////////////,16X,'VISUALIZATION: TRACER LOAD ',
	1			'VALUES (CHECK PLOT JOIN OPLOT) ')
752		FORMAT ('VISUALIZATION: TRACER LOAD ',
	1			'VALUES (CHECK PLOT JOIN OPLOT)')
760		FORMAT (////////////,16X,'FLAG FOR STANDARDIZED TIME AND ',
	1			'CONCENTRATION VALUES FILE (1/0) ')
762		FORMAT ('FLAG FOR STANDARDIZED TIME AND ',
	1			'CONCENTRATION VALUES FILE (1/0)')
770		FORMAT (////////////,16X,'NAME OF FILE FOR STNDARDIZED TIME ',
	1			'AND CONCENTRATION (VALID IF FLAG=1) ')
772		FORMAT ('NAME OF FILE FOR STNDARDIZED TIME ',
	1			'AND CONCENTRATION (VALID IF FLAG=1)')
780		FORMAT (////////////,16X,'VISUALIZATION: STANDARDIZED TIME ',
	1			'AND CONCENTRATION (CHECK PLOT JOIN OPLOT) ')
782		FORMAT ('VISUALIZATION: STANDARDIZED TIME ',
	1			'AND CONCENTRATION (CHECK PLOT JOIN OPLOT)')
790		FORMAT (////////////,16X,'FLAG FOR OUTPUT TO SCREEN AND ',
	1			'PAUSE AS NECESSARY (1/0) ')
792		FORMAT ('FLAG FOR OUTPUT TO SCREEN AND ',
	1			'PAUSE AS NECESSARY (1/0)')
800		FORMAT (////////////,16X,'FLAG FOR DATA ANALYSIS METHOD ',
	1			'(1,ALL DATA; 2,BLOCK AVE; 3,BLOCK SKIP) ')
802		FORMAT ('FLAG FOR DATA ANALYSIS METHOD ',
	1			'(1,ALL DATA; 2,BLOCK AVE; 3,BLOCK SKIP)')
804		FORMAT ('TIME  CONCENTRATION  DISCHARGE (CONDITIONAL)')
900		FORMAT (////////////,16X,'CREATE A NEW SAMPLING STATION DATA ',
	1			'FILE OR CONVERT AN OLD',/,16X,'QTRACER FILE TO A ',
	2			'NEW QTRACER2 FILE (N=NEW, C=CONVERT):  ')
910		FORMAT (////////////,16X,'PLEASE ENTER AN INPUT FILE NAME ',
	1		'(DEFAULT = DATFILE.DAT): ')
920		FORMAT(//,50X,'*** INPUT FILE NAME NOT FOUND ***',///,
	1			15X,'RECHECK INPUT FILE NAME: ',A50,//)
930		FORMAT(//,50X,'*** INPUT FILE NAME NOT FOUND ***',///,
	1			15X,'RECHECK INPUT FILE NAME:',/,A80,//)
940		FORMAT(A80)
950		FORMAT(//,20X,'YOU CANNOT USE THIS FILE NAME FOR YOUR '
	1                 'OUTPUT DATA FILE!',
	2			/,20X,'ENTER ANOTHER FILE NAME PLEASE.',//)
960     FORMAT (////,32X,'PRESS RETURN TO CONTINUE ')
980		FORMAT (////////////,16X,'FILE TYPE NOT RECOGNIZED.  PLEASE ',
	1			'ENTER A DESIGNATION FOR',/,16X,'THE TYPE OF FILE TO ',
	2			'BE CONVERTED (H=HEADER FILE, S=SAMPLING STATION):  ')
C...
C...CONVERSION FORMAT STATEMENTS FOR HEADER FILE
C...
1000	FORMAT (////////////,16X,'TYPE OF RELEASE AND TIME FOR ',
	1			'RELEASE (1-impulse, 2-pulse, 3-step) [HOURS]  ')
1002	FORMAT ('TYPE OF RELEASE AND TIME FOR RELEASE (1-impulse, ',
	1			'2-pulse, 3-step) [HOURS]')
1010	FORMAT (////////////,16X,'TIME FOR TRACER TO REACH FLOW ',
	1			'ZONE [HOURS]  ')
1012	FORMAT ('TIME FOR TRACER TO REACH FLOW ZONE [HOURS]')
1020	FORMAT(20A4)
C...
C...PROGRAM INTRODUCTION FORMAT STATEMENTS
C...
2000	FORMAT ('$',////////,15X,67(1H*),/,15X,1H*,65X,1H*,/,
	1		15X,1H*,27X,'AUTOTIME.EXE',26X,1H*,/,15X,1H*,65X,1H*,/,
	2		15X,1H*,6X,'PROGRAM TO CREATE A TYPICAL SAMPLING STATION ',
	3		'DATA FILE',5X,1H*,/,15X,1H*,6X,'APPROPRIATE FOR READING ',
	4		'AND MANIPULATION BY QTRACER2',7X,1H*,/,15X,1H*,65X,1H*,/,
	5		15X,1H*,29X,'DEVELOPED',27X,1H*,/,15X,1H*,65X,1H*,/,15X,1H*,
	6		32X,'BY',31X,1H*,/,15X,1H*,65X,1H*,/,15X,1H*,25X,
	7		'MALCOLM S. FIELD',24X,1H*,/,15X,1H*,15X,
	8		'U.S. ENVIRONMENTAL PROTECTION AGENCY',14X,1H*,/,15X,1H*,
	9		65X,1H*,/,15X,67(1H*))
2010	FORMAT (///,16X,'PROGRAM REQUIRES DATA ENTRY BY THE USER THAT ',
	1		'CONFORMS TO A',/,16X,'CONVENTIONAL SAMPLING STATION DATA ',
	2		'FILE USED BY QTRACER2 FOR',/,16X,'READING AND DATA ',
	3		'MANIPULATION.  THE RESULT IS A TYPICAL SAMPLING',/,16X,
	4		'STATION DATA FILE MINUS THE ACTUAL TIME-CONCENTRATION DATA ',
	5		'WHICH',/,16X,'MUST BE APPENDED TO THE FILE AS A SEPARATE ',
	6		'OPERATION.',////,32X,'PRESS RETURN TO CONTINUE ')